.article-section ul {
  padding: 32px 0;
  display: grid;
  grid-template-columns: repeat(3, minmax(calc(25% - 32px), 25%));
  grid-auto-flow: row;
  grid-gap: 32px;
  width: 100%;
  margin: 0;
  list-style: none;
}
.article-section ul li {
  overflow: hidden;
  background-color: #fff;
  border-radius: 6px;
  position: relative;
  -webkit-box-shadow: 0px 0px 1px 0px rgb(0 0 0 / 25%);
  box-shadow: 0px 0px 1px 0px rgb(0 0 0 / 25%);
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
.article-section ul li:hover{
  box-shadow: 0px 0px 4px 0px rgb(0 0 0 / 25%);
}
.article-section ul li a {
  position: relative;
  width: 100%;
  height: 100%;
  display: grid;
  grid-auto-rows: minmax(80px, 150px) min-content;
  cursor: pointer;
  text-decoration: none;
}
.article-section ul li .image-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.article-section ul li .art-tittle {
  padding: 12px 12px 12px 12px;
}
.article-section ul li .image-container img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
.article-section ul li .art-tittle h5, .article-section ul li .art-tittle h4 {
  line-height: 1.2em;
  font-size: 1.2em;
  margin-block-start: 0;
  margin-block-end: 0;
  color: #262626;
}
.article-section ul li .art-tittle p {
  line-height: 1.2em;
  margin-block-start: 0.5em;
  color: #000000;
}
.article-section ul li .art-tittle .link {
  display: inline-block;
  line-height: 1.2em;
  margin-block-start: 0.66em;
}
.article-section ul li .art-tittle .link svg {
  top: 3px;
}
@media screen and (min-width:1400px) and (max-width:1700px) {

}
@media screen and (min-width:1260px) and (max-width:1399px) {

}
@media screen and (min-width:860px) and (max-width:1259px) {

}
@media screen and (min-width:0px) and (max-width:860px) {
  .article-section ul{
    grid-template-columns: minmax(100%, 100%);
    grid-auto-flow: row;
  }

}